
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence11" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_11" id="sequence_11">Séquence 11</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 11" [16-58] -->
<h2><a name="conditionnelpouvoir" id="conditionnelpouvoir">conditionnel: pouvoir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → pourrais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → pourrait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → pourrions </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → pourriez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → pourraient </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "conditionnel: pouvoir" [59-224] -->
<h2><a name="conditionnelvoloir" id="conditionnelvoloir">conditionnel: voloir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → voudrais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → voudrait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → voudrions </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → voudriez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → voudraient </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "conditionnel: voloir" [225-389] -->
<h2><a name="conditionnelaimer" id="conditionnelaimer">conditionnel: aimer</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → aimerais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → aimerait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → aimerions </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → aimeriez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → aimeraient </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "conditionnel: aimer" [390-553] -->
<h2><a name="conditionnelavoir" id="conditionnelavoir">conditionnel: avoir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → aurais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → aurait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → aurions </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → auriez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → auraient </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "conditionnel: avoir" [554-707] -->
<h2><a name="demande_polie" id="demande_polie">demande polie</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> Bonjour </td>
	</tr>
	<tr class="row1">
		<td class="col0"> Je voudrais … </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Merci </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Au revoir </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "demande polie" [708-791] -->
<h2><a name="le_pronom_on" id="le_pronom_on">le pronom on</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> nous (langue parlée) </td>
	</tr>
	<tr class="row1">
		<td class="col0"> quelqu&#039;un (une personne indéterminée) </td>
	</tr>
	<tr class="row2">
		<td class="col0"> le gens en géneral (la population) </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "le pronom on" [792-928] -->
<h2><a name="adjectifs" id="adjectifs">adjectifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> poli </td>
	</tr>
	<tr class="row1">
		<td class="col0"> impoli </td>
	</tr>
	<tr class="row2">
		<td class="col0"> aimable </td>
	</tr>
	<tr class="row3">
		<td class="col0"> franc </td>
	</tr>
	<tr class="row4">
		<td class="col0"> gentil </td>
	</tr>
	<tr class="row5">
		<td class="col0"> agressif </td>
	</tr>
	<tr class="row6">
		<td class="col0"> sévère </td>
	</tr>
	<tr class="row7">
		<td class="col0"> méchant </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "adjectifs" [929-1044] -->
<h2><a name="les_relatifs_qui_que" id="les_relatifs_qui_que">les relatifs qui / que</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> Marie <strong>aime</strong> le travail bie fait. </td>
	</tr>
	<tr class="row1">
		<td class="col0"> Marie, c&#039;est une fille <strong>qui aime</strong> le travail bien fait. </td>
	</tr>
	<tr class="row2">
		<td class="col0"> J&#039;<strong>aime</strong> beaucoup Marie. </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Marie, c&#039;est une fille <strong>que j&#039;aime</strong> beaucoup. </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "les relatifs qui / que" [1045-1266] -->
<h2><a name="formation_du_futur" id="formation_du_futur">formation du futur</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> manger </td><td class="col1"> → je <strong>mange</strong> </td><td class="col2"> → je <strong>mange</strong>rai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> parler </td><td class="col1"> → je <strong>parle</strong> </td><td class="col2"> → je <strong>parle</strong>rai </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formation du futur" [1267-1399] -->
<h2><a name="futurearriver" id="futurearriver">future: arriver</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039; </td><td class="col1"> → arriverai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → arriveras </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → arrivera </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → arriverons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → arriverez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → arriveront </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "future: arriver" [1400-1580] -->
<h2><a name="futuremanger" id="futuremanger">future: manger</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → mangerai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → mangeras </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → mangera </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → mangerons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → mangerez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → mangeront </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "future: manger" [1581-1754] -->
<h2><a name="futureparler" id="futureparler">future: parler</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → parlerai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → parleras </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → parlera </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → parlerons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → parlerez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → parleront </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "future: parler" [1755-1928] -->
<h2><a name="futureetre" id="futureetre">future: être</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → serai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → seras </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → sera </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → serons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → serez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → seront </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "future: être" [1929-2083] -->
<h2><a name="futureavoir" id="futureavoir">future: avoir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039; </td><td class="col1"> → aurai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → auras </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → aura </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → aurons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → aurez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → auront </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "future: avoir" [2084-2238] -->
<h2><a name="bulletin_meteo" id="bulletin_meteo">bulletin météo</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> neige </td>
	</tr>
	<tr class="row1">
		<td class="col0"> nuages </td>
	</tr>
	<tr class="row2">
		<td class="col0"> orage </td>
	</tr>
	<tr class="row3">
		<td class="col0"> pluie </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "bulletin météo" [2239-] -->